POST Return applicable shipping methods.
POST /merchant/spi/sample/endpoint/sa/shipping/methods
Operation ID: shippingMethods. Tags: Shipping Method SPI.
Return applicable shipping options. This merchant-provided API takes in cart items that are marked for shipping or delivery, customerId, address, etc. as input and provides applicable shipping options. Note: Only the items marked for shipping or delivery are sent in the request. In-store or Pick Up Later items are not sent as part of this request.
Request body
Media type: application/json. Schema: ShippingMethodsRequest.
Responses
- default
Default response.
Media type:
application/json. Schema:ShippingMethodsResponse.